Bug 1756439 - hammer compute-resource networks --id randomly returns error
Summary: hammer compute-resource networks --id randomly returns error
Keywords:
Status: MODIFIED
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources
Version: 6.5.0
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-27 16:02 UTC by Ram Nayan Singh
Modified: 2020-05-13 01:08 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 26873 High Closed Host group selection in Create Host form fails: uninitialized constant Fog::Compute::Vsphere::Network 2020-07-31 12:22:34 UTC

Description Ram Nayan Singh 2019-09-27 16:02:54 UTC
Trying to get a list of networks from hammer vsphere compute-resources randomly returns error:

 "uninitialized constant Fog::Compute::Vsphere::Network\nDid you mean?  Fog::Network"

satellite 6.5

Actual results:

uninitialized constant Fog::Compute::Vsphere::Network
Did you mean? Fog::Network


Expected results:
List on networks on vsphere.


Note You need to log in before you can comment on or make changes to this bug.